/*-------- form.css for Hajo's Greek Antique online NEW -----------------------------------*/
body {
    background-color:#000000; margin-top:30px; margin-left:10px; 
    margin-right:10px; margin-bottom:10px; 
    font-family:Verdana,Arial,Lucida,Helvetica,sans-serif; color:#A0A0A0;
    line-height:1.6}
.main {text-align:center; vertical-align:center; font-size:85%}
a:link {
    background-color:#000000; color:#A0A0A0; text-decoration:underline}
a:visited	{
    background-color:#000000; color:#A0A0A0; text-decoration:underline}
a:hover {
    background-color:#FFFFFF; color:#000000; text-decoration:none}
h1 {
    font-size:180%; font-weight:normal; line-height:10px; padding:0px}
h2 {
    font-size:150%; font-weight:normal; padding:0px}
.head {
    border-bottom: 1px solid red}
.head a:link {
    background-color:#000000; color:#A0A0A0; text-decoration:none}
.head a:visited	{
    background-color:#000000; color:#A0A0A0; text-decoration:none}
.head a:hover {
    background-color:#FFFFFF; color:#000000; text-decoration:none}
.ga {
    width:30px; background-color:#000000; border-width:1px;
    border-style:solid; border-color:#909090; text-align:center}
.ga a:link {
    text-decoration:none; background-color:#000000; color:#A0A0A0}
.ga a:visited {
    text-decoration:none; background-color:#000000; color:#A0A0A0}
.ga a:hover {
    text-decoration:none; background-color:#FFFFFF; color:#000000}
.noline a:link {
    background-color:#000000; color:#A0A0A0; text-decoration:none}
.noline a:visited	{
    background-color:#000000; color:#A0A0A0; text-decoration:none}
.noline a:hover {
    background-color:#FFFFFF; color:#000000; text-decoration:none}    
.sit {
    background-color:#FFFFFF; color:#000000}
.sit a:link {
    text-decoration:none; background-color:#FFFFFF; color:#000000}
.sit a:visited {
    text-decoration:none; background-color:#FFFFFF; color:#000000}
.sit a:hover {
    text-decoration:none; background-color:#000000; color:#FFFFFF}
.bottom {
    background-color:#000000; color:#333333}
.sitemap {
    background-color:#000000; color:#A0A0A0}
.sitemap a:link {
    text-decoration:none; background-color:#000000; color:#A0A0A0}
.sitemap a:visited {
    text-decoration:none; background-color:#000000; color:#A0A0A0}
.sitemap a:hover {
    text-decoration:none; background-color:#FFFFFF; color:#000000}
.update {
    background-color:#000000; color:#999999; font-size:75%} 
